versions=SAREF Pipeline execution in %s
yaml_error=Error while reading the list of repositories `%s`
yaml_repository=Error while creating repository directory `%s`
yaml_fetch=Failed to fetch latest changes of repository %s
yaml_failure=Failed to clone repository %s to %s
reset_checkout_error=An error occurred while checking out original branch in repositories
check_versions_error=An error occurred while checking versions
check_terms_error=An error occurred while checking terms
checkout_version=Could not checkout version %s %s
no_repository_manager=The SAREF project %s is not defined as a source of this project, so the pipeline cannot check if the used terms are actually defined in this source. The following terms from %s are reused: %s 
